Oğuzhan Yıldırım | Sistem Yönetimi ve Wordpress'e Dair Her Şey!

Woocommerce User Email Verification Eklentisi Güvenlik Açığı

6,000+ indirmeye sahip olan “Woocommerce User Email Verification” Eklentisinde XSS güvenlik açığı meydana gelmiştir, kısa süre içerisinde bu eklentiyi kullanıyorsanız güncellemenizi önermekteyim.Update to v3.4.0.

BİR YORUM YAZIN

This site uses Akismet to reduce spam. Learn how your comment data is processed.

ZİYARETÇİ YORUMLARI - 0 YORUM

Henüz yorum yapılmamış.

2020 - I ❤ WORDPRESS ツ